---
references:
- id: AdlerApplications2016
  author:
    - family: Adler
      given: Robert J
    - family: Taylor
      given: Jonathan E
    - family: Worsley
      given: Keith J
  citation-key: AdlerApplications2016
  issued:
    - year: 2016
  language: en
  title: Applications of random fields and geometry draft
  type: book
  URL: https://robert.net.technion.ac.il/files/2016/08/hrf1.pdf

- id: AdlerGeometry2010
  author:
    - family: Adler
      given: Robert J.
  call-number: QA274.45 .A34 2010
  citation-key: AdlerGeometry2010
  edition: SIAM ed
  event-place: Philadelphia
  ISBN: 978-0-89871-693-1
  issued:
    - year: 2010
  number-of-pages: '280'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: The geometry of random fields
  type: book

- id: AdlerRandom2007
  author:
    - family: Adler
      given: Robert J.
    - family: Taylor
      given: Jonathan E.
  call-number: QA274.45 .A345 2007
  citation-key: AdlerRandom2007
  collection-number: '115'
  collection-title: Springer monographs in mathematics
  DOI: 10.1007/978-0-387-48116-6
  event-place: New York
  ISBN: 978-0-387-48112-8 978-0-387-48116-6
  ISSN: 1439-7382
  issued:
    - year: 2007
  number-of-pages: '448'
  publisher: Springer
  publisher-place: New York
  title: Random fields and geometry
  type: book

- id: AlexanderianBrief2015
  accessed:
    - year: 2020
      month: 5
      day: 21
  author:
    - family: Alexanderian
      given: Alen
  citation-key: AlexanderianBrief2015
  container-title: arXiv:1509.07526 [math]
  issued:
    - year: 2015
      month: 10
      day: 26
  title: A brief note on the Karhunen-Loève expansion
  type: article-journal
  URL: http://arxiv.org/abs/1509.07526

- id: BatteyConditional2013
  accessed:
    - year: 2015
      month: 11
      day: 23
  author:
    - family: Battey
      given: Heather
    - family: Sancetta
      given: Alessio
  citation-key: BatteyConditional2013
  container-title: Journal of Multivariate Analysis
  container-title-short: Journal of Multivariate Analysis
  DOI: 10.1016/j.jmva.2013.04.009
  ISSN: 0047-259X
  issued:
    - year: 2013
      month: 9
  page: 1-17
  title: Conditional estimation for dependent functional data
  type: article-journal
  URL: https://www.princeton.edu/~hbattey/BSJMVAPreprintb.pdf
  volume: '120'

- id: CalatayudGregoriCombining2019
  accessed:
    - year: 2020
      month: 5
      day: 20
  author:
    - family: Calatayud Gregori
      given: Julia
    - family: Chen-Charpentier
      given: Benito M.
    - family: Cortés López
      given: Juan Carlos
    - family: Jornet Sanz
      given: Marc
  citation-key: CalatayudGregoriCombining2019
  container-title: Symmetry
  container-title-short: Symmetry
  DOI: 10.3390/sym11010043
  ISSN: 2073-8994
  issue: '1'
  issued:
    - year: 2019
      month: 1
      day: 3
  language: en
  page: '43'
  title: >-
    Combining Polynomial Chaos Expansions and the Random Variable Transformation
    Technique to Approximate the Density Function of Stochastic Problems,
    Including Some Epidemiological Models
  type: article-journal
  volume: '11'

- id: GhanemPolynomial1990
  accessed:
    - year: 2021
      month: 2
      day: 12
  author:
    - family: Ghanem
      given: Roger
    - family: Spanos
      given: P. D.
  citation-key: GhanemPolynomial1990
  container-title: Journal of Applied Mechanics
  container-title-short: Journal of Applied Mechanics
  DOI: 10.1115/1.2888303
  ISSN: 0021-8936
  issue: '1'
  issued:
    - year: 1990
      month: 3
      day: 1
  page: 197-202
  title: Polynomial Chaos in Stochastic Finite Elements
  type: article-journal
  volume: '57'

- id: GhanemPolynomial2017
  accessed:
    - year: 2020
      month: 5
      day: 20
  author:
    - family: Ghanem
      given: Roger
    - family: Red-Horse
      given: John
  citation-key: GhanemPolynomial2017
  container-title: Handbook of Uncertainty Quantification
  DOI: 10.1007/978-3-319-12385-1_13
  editor:
    - family: Ghanem
      given: Roger
    - family: Higdon
      given: David
    - family: Owhadi
      given: Houman
  event-place: Cham
  ISBN: 978-3-319-12384-4 978-3-319-12385-1
  issued:
    - year: 2017
  language: en
  page: 521-551
  publisher: Springer International Publishing
  publisher-place: Cham
  title: 'Polynomial Chaos: Modeling, Estimation, and Approximation'
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-319-12385-1_13

- id: GhanemStochastic2003
  author:
    - family: Ghanem
      given: Roger G.
    - family: Spanos
      given: Pol D.
  citation-key: GhanemStochastic2003
  DOI: 10.1007/978-1-4612-3094-6_1
  event-place: New York, NY
  ISBN: 978-0-486-42818-5
  issued:
    - year: 2003
      month: 1
      day: 1
  language: en
  number-of-pages: '258'
  publisher: Courier Corporation
  publisher-place: New York, NY
  title: 'Stochastic Finite Elements: A Spectral Approach'
  type: book

- id: GratietMetamodelBased2016
  accessed:
    - year: 2020
      month: 5
      day: 20
  author:
    - family: Gratiet
      given: Loïc Le
    - family: Marelli
      given: Stefano
    - family: Sudret
      given: Bruno
  citation-key: GratietMetamodelBased2016
  container-title: Handbook of Uncertainty Quantification
  DOI: 10.1007/978-3-319-11259-6_38-1
  editor:
    - family: Ghanem
      given: Roger
    - family: Higdon
      given: David
    - family: Owhadi
      given: Houman
  event-place: Cham
  ISBN: 978-3-319-11259-6
  issued:
    - year: 2016
  language: en
  page: 1-37
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Metamodel-Based Sensitivity Analysis: Polynomial Chaos Expansions and
    Gaussian Processes
  type: chapter
  URL: http://arxiv.org/abs/1606.04273

- id: HorvathInference2012
  author:
    - family: Horváth
      given: Lajos
    - family: Kokoszka
      given: Piotr
  citation-key: HorvathInference2012
  collection-title: Springer series in statistics
  event-place: New York
  ISBN: 978-1-4614-3655-3 978-1-4614-3654-6
  issued:
    - year: 2012
  language: eng
  number-of-pages: '422'
  publisher: Springer
  publisher-place: New York
  title: Inference for functional data with applications
  type: book
  volume: '200'

- id: KimGeneralised2013
  accessed:
    - year: 2020
      month: 5
      day: 20
  author:
    - family: Kim
      given: Kwang-Ki K.
    - family: Braatz
      given: Richard D.
  citation-key: KimGeneralised2013
  container-title: International Journal of Control
  container-title-short: International Journal of Control
  DOI: 10.1080/00207179.2013.801082
  ISSN: 0020-7179, 1366-5820
  issue: '8'
  issued:
    - year: 2013
      month: 8
  language: en
  page: 1324-1337
  title: >-
    Generalised polynomial chaos expansion approaches to approximate stochastic
    model predictive control ^†^
  type: article-journal
  URL: >-
    http://web.mit.edu/braatzgroup/generalised_polynomial_chaos_expansion_approaches_to_approximate_stochastic_model_predictive_control.pdf
  volume: '86'

- id: KimWiener2013
  author:
    - family: Kim
      given: Kwang-Ki K.
    - family: Shen
      given: Dongying Erin
    - family: Nagy
      given: Zoltan K.
    - family: Braatz
      given: Richard D.
  citation-key: KimWiener2013
  container-title: IEEE Control Systems Magazine
  DOI: 10.1109/MCS.2013.2270410
  ISSN: 1941-000X
  issue: '5'
  issued:
    - year: 2013
      month: 10
  page: 58-67
  title: >-
    Wiener's Polynomial Chaos for the Analysis and Control of Nonlinear
    Dynamical Systems with Probabilistic Uncertainties [Historical Perspectives]
  type: article-journal
  URL: http://people.duke.edu/~hpgavin/Risk/Kim-CSM-2013.pdf
  volume: '33'

- id: LeiDatadriven2018
  accessed:
    - year: 2020
      month: 12
      day: 17
  author:
    - family: Lei
      given: Huan
    - family: Li
      given: Jing
    - family: Gao
      given: Peiyuan
    - family: Stinis
      given: Panos
    - family: Baker
      given: Nathan
  citation-key: LeiDatadriven2018
  DOI: 10.1016/j.cma.2019.03.014
  issued:
    - year: 2018
      month: 4
      day: 20
  language: en
  title: >-
    A data-driven framework for sparsity-enhanced surrogates with arbitrary
    mutually dependent randomness
  type: article-journal
  URL: https://arxiv.org/abs/1804.08609v4

- id: LiuFunctional2014
  accessed:
    - year: 2015
      month: 1
      day: 21
  author:
    - family: Liu
      given: Chong
    - family: Ray
      given: Surajit
    - family: Hooker
      given: Giles
  citation-key: LiuFunctional2014
  container-title: arXiv:1411.4681 [math, stat]
  issued:
    - year: 2014
      month: 11
      day: 17
  title: Functional Principal Components Analysis of Spatially Correlated Data
  type: article-journal
  URL: http://arxiv.org/abs/1411.4681

- id: LuoWiener2006
  accessed:
    - year: 2020
      month: 5
      day: 20
  author:
    - family: Luo
      given: Wuan
  citation-key: LuoWiener2006
  DOI: 10.7907/RPKX-BN02
  genre: phd
  issued:
    - year: 2006
  publisher: California Institute of Technology
  title: >-
    Wiener Chaos Expansion and Numerical Solutions of Stochastic Partial
    Differential Equations
  type: thesis
  URL: https://resolver.caltech.edu/CaltechETD:etd-05182006-173710

- id: OHaganPolynomial2013
  author:
    - family: O’Hagan
      given: Anthony
  citation-key: OHaganPolynomial2013
  issued:
    - year: 2013
  language: en
  page: '20'
  title: 'Polynomial Chaos: A Tutorial and Critique from a Statistician’s Perspective'
  type: article-journal

- id: ShangSurvey2014
  accessed:
    - year: 2020
      month: 5
      day: 28
  author:
    - family: Shang
      given: Han Lin
  citation-key: ShangSurvey2014
  container-title: AStA Advances in Statistical Analysis
  container-title-short: AStA Adv Stat Anal
  DOI: 10.1007/s10182-013-0213-1
  ISSN: 1863-8171, 1863-818X
  issue: '2'
  issued:
    - year: 2014
      month: 4
  language: en
  page: 121-142
  publisher: Springer
  title: A survey of functional principal component analysis
  type: article-journal
  URL: https://openresearch-repository.anu.edu.au/handle/1885/76474
  volume: '98'

- id: WahbaSpline1990
  author:
    - family: Wahba
      given: Grace
  citation-key: WahbaSpline1990
  ISBN: 978-0-89871-244-5
  issued:
    - year: 1990
      month: 9
      day: 1
  language: en
  number-of-pages: '174'
  publisher: SIAM
  title: Spline Models for Observational Data
  type: book

- id: XiuHighOrder2005
  accessed:
    - year: 2021
      month: 1
      day: 29
  author:
    - family: Xiu
      given: Dongbin
    - family: Hesthaven
      given: Jan S.
  citation-key: XiuHighOrder2005
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/040615201
  ISSN: 1064-8275
  issue: '3'
  issued:
    - year: 2005
      month: 1
      day: 1
  page: 1118-1139
  publisher: Society for Industrial and Applied Mathematics
  title: High-Order Collocation Methods for Differential Equations with Random Inputs
  type: article-journal
  volume: '27'

- id: XiuNumerical2010
  author:
    - family: Xiu
      given: Dongbin
  citation-key: XiuNumerical2010
  DOI: 10.2307/j.ctv7h0skv
  event-place: USA
  ISBN: 978-1-4008-3534-8
  issued:
    - year: 2010
      month: 7
      day: 1
  language: en
  number-of-pages: '142'
  publisher: Princeton University Press
  publisher-place: USA
  title: 'Numerical Methods for Stochastic Computations: A Spectral Method Approach'
  type: book

- id: YaglomSecondorder1961
  accessed:
    - year: 2021
      month: 7
      day: 21
  author:
    - family: Yaglom
      given: A. M.
  citation-key: YaglomSecondorder1961
  container-title: >-
    Proceedings of the Fourth Berkeley Symposium on Mathematical Statistics and
    Probability, Volume 2: Contributions to Probability Theory
  issued:
    - year: 1961
      month: 1
      day: 1
  page: 593-622
  publisher: University of California Press
  title: Second-order Homogeneous Random Fields
  type: article-journal
  URL: >-
    https://digitalassets.lib.berkeley.edu/math/ucb/text/math_s4_v2_article-35.pdf
...
